@charset "Shift_JIS";
@import"commonDiscontinued.css";

/* add 090221 */
/* 共通CSS読み込み */
@import url("/css/main.css");

/* 検索用CSS読み込み 
@import url("/css/search.css");*/


/* ver.070219 */
/* add 071011 */

body{
	text-align:center;
}

.sectionH1{
	text-align:left;
	margin:10px auto;
	width:720px;
}

#contents{
	text-align:left;
}

#header p,
#header ul li,
#footer ul li{
	font-size:x-small;
	color:#000;
}


#header{
	position:relative;
	text-align:left;
	width:720px;
	margin:0 auto;
	background:#FFF;
}

#header #campanyLogo{
	padding:18px 0 20px 20px;
}


#header #search{
	position:absolute;
	left:470px;
	top:20px;
	width:250px;
	text-align:right;
}

#header #search fieldset{
	padding:0;
	margin:0;
	border:none;
	font-size:14px;
}

#header #search fieldset img,
#header #search fieldset input{
	vertical-align:middle;
}

#header #search fieldset input[type=text]{
	width:100px;
}

#header #search form input#searchField{
	border:solid 1px #999;
	padding:1px 5px 3px;
	margin:0 5px 0 0;
	height:19px;
}

#header #search form input#searchButton{
}


#header #siteNavi01{
	width:330px;
	position:absolute;
	text-align:right;
	right:0;
	top:60px;
	font-size:12px;
	line-height:0px;
}

#header #siteNavi01 a{
	border-left:solid 10px #FFF;
}

#header #siteNavi01 a img{
vertical-align:bottom;
}


#header ul#globalNavi{
	background:url(/common/image/backgroundGlobalNavi.gif) no-repeat;
	padding:1px;
	height:37px;
	position:relative;
}

#header ul#globalNavi li{
	display:block;
	position:absolute;
	width:120px;
}

#header ul#globalNavi li.item01{left:1px;}
#header ul#globalNavi li.item02{left:121px;}
#header ul#globalNavi li.item03{left:241px;}
#header ul#globalNavi li.item04{left:361px;}
#header ul#globalNavi li.item05{left:481px;}
#header ul#globalNavi li.item06{left:601px;}



#header ul#globalNavi li img{
	display:block;
}


/* トピックパス */
.STtopicPath{
	width:720px;
	margin:5px auto 0;
	padding:0 0 0 3px;
	text-align:left;
	font-size:82%;
	/*\*/ /*/  font-size:78%;  /* MacIE */
	line-height:140%;
}


/* toTop */
.sectionH1 .toPageTop{
	clear:both;
	padding:10px 10px 0 0;
	text-align:right;
}



/*  footer  */
#footer{
	clear:both;
	
	position:relative;
	width:720px;
	border-top:solid 3px #CCC;
	border-bottom:solid 1px #CCC;
	margin:0 auto 10px;
	padding:10px 0;
	text-align:left;
	background:#FFF;
}

#footer ul#siteNavi02{
	position:absolute;
	top:10px;
	right:0;
}

#footer ul#siteNavi02 li{
	display:block;
	float:left;
	padding:0 10px 0 0;
}


/* showcase banner */
.sectionH1 .showcase01{
	text-align:left;
}

.sectionH1 .showcase02{
	text-align:right;
}